[meta] Redesign project and runtime lists
Thinking about ways to move the project listing away from the dropdown option to making use of the main screen area. Will follow up with wireframe(s) of what I am thinking.
